Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 18:12:30 -0400

Chat transcript

	

	Visitor Sat, 04/10/21 06:08:36 pm America/New_York
	
		How much would 1U 1A @ 120V Gigabit 30TB Bandwidth cost in any datacenter in Philly?

	Vincent 06:08:36 pm
	
		Hello, would you like to talk about our services?
	
		You can find out the pricing for our Colocation services in the below mentioned link however please note that the pricing here is only for our LA datacenter and the pricing would change depending on the Datacenter location.

https://www.colocationamerica.com/colocation/

	Visitor 06:09:14 pm
	
		How about Philly?

	Vincent 06:09:38 pm
	
		Since you want it for different location I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?

	Visitor 06:10:07 pm
	
		Anush K. [email-masked] 8565560384
	
		+1 country code
	
		so +18565560384

	Vincent 06:10:24 pm
	
		Okay, and please confirm did you mean Philadelphia by Philly?

	Visitor 06:10:30 pm
	
		Yes
	
		Also, if I were to purchase single U, could I drive to the datacenter and drop it off?

	Vincent 06:11:17 pm
	
		Thank you for all the details you have provided Anush & I have forwarded your request to our sales expert and soon someone will get back to you with a quote.

	Visitor 06:11:23 pm
	
		Alright thanks!

	System 06:11:25 pm
	
		You rated our customer service as good

	Vincent 06:11:25 pm
	
		Is there anything else I can help you with today?

	System 06:11:28 pm
	
		You left the following comment: nice

	Visitor 06:11:30 pm
	
		Nope

	Vincent 06:11:34 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 06:11:40 pm
	
		You archived the chat

	3m 4s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/philadelphia

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com